body{
	
background-image:url(../newimages/tea2.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position:bottom;
background-color:#738b3f;
width:100%;
 background-size: cover;
 
}
.main{
width:100%;
margin:0 auto;
margin-top: 20px;

}
.left{
float:left;
width:30%;
height:600px;
background-image:url(../images/leftbr.png);
}
.right{margin-top: 43px;
float:right;
background-image:url(../images/rightbg.png);
width: 70%; height: 500px; margin-top: 51px;
}
.right1{
overflow: auto;
float:right;
background-image:url(../images/rightbg.png);
width: 70%; height: 400px; margin-top: 51px;
padding: 50px 0px;
}


 /* The navigation bar */
 .navbar {
	/*overflow: hidden; */
    background-color: #333;
	float:left;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
	left:0;
	 width:100%;
	 z-index:100;/* Full width */
	 } 
	 
.logo{
	float:left;
	position:fixed;
	padding:10px;
	}
.menu {
	font-family:Arial, Helvetica, sans-serif;
	padding-right:20px;
	float:right;
	z-index:100;
}



/* Links inside the navbar */
.menu a {
    float: left;
    display: block;
    color:#FFF;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change background on mouse-over */
.menu a:hover {
    background: #ddd;
    color:#3C0;
}

/* Main content */
.main {
    /*margin-top: 50px;  Add a top margin to avoid content overlay */
} 
.view{
overflow: auto;
float:right;
width: 68%; height: 390px; margin-top: -61px;
padding: 50px 0px;
}
.view1{
overflow: auto;
width: 68%; height: 450px;
color:#FFFFFF;
font-family:Arial;
}
.logonav{
width: 28%;
background-color:#ffffff; 
margin-top: -551px; height: 200px;
font-family:Arial;
font-size:medium;
}

.reservation1{
font-family:Arial;
padding:20px;
width: 100%;
height: 450px;
margin-top: 37px;
margin-left: 15px;
float:right;
opacity:0.8;
border:1px solid #060;
background-color:#fff;
}
.contact{

font-family:Arial;
}

.conthead{
	width:98%;
	height:100px;
	}
	
	
	.para{
		font-family:Arial;
		font-size:16px;
		text-align:justify;
		padding-left:20px;
		
		}
		
	.video{
		}
		
	.image{
		width:100%;
	}
	.img1{
		float:left;
		width:24%;
		padding-right:1%;
		padding-top:40px;
	
	}
	.content {
    position: fixed;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

#myBtn {
    width: 20%;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}
.cleft{
float:left;

width: 37%;
padding-left:3%; 
height: 456px;
}.cmid{
float:left;
width: 40%; height: 456px;
}

.cright{
color:#fff;
}

.stripViewer .panelContainer .panel ul {
	background-color:#fff;
			text-align: left;
			
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			
			position: relative;
			width: 100%;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 460px; background: #fff; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			margin: auto;
			width: 70%; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 460px;
			clear: both;
			background-color:#fff;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			background-color:#fff;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			margin-top:200px;
			position: relative;
			width: 100%;
			background-color:#fff;
			 /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			/*padding: 10px;*/
	background-color:#fff;
			
			
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
		}
		
		.stripNav ul li {
			float: left;
			/*margin-right: 2px;*/ /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
		}
		
		.stripNav a { /* The nav links */
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			line-height: 32px;
			background: #c6e3ff;
			color: #fff;
			text-decoration: none;
			display: block;
			/*padding: 0 15px;*/
		}
		
		.stripNav li.tab1 a { width:0; height:0px; display:none; }
		.stripNav li.tab2 a { width:0; height:0px; display:none; }
		.stripNav li.tab3 a { width:0; height:0px; display:none; }
		.stripNav li.tab4 a { width:0; height:0px; display:none; }
		.stripNav li.tab5 a { width:0; height:0px; display:none; }
		.stripNav li.tab6 a { width:0; height:0px; display:none; }
		.stripNav li.tab7 a { width:0; height:0px; display:none; }
		
		.stripNav li a:hover {
			background: #333;
		}
		
		.stripNav li a.current {
			background: #000;
			color: #fff;
		}
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 0px;
			width: 0px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 0;
		}
		
/*SA TEXT BOX*/
#sd{
border-style:solid;
border-width:thin;
border-color:#00CCFF;
padding:5px;
margin-bottom: 3px;
}
#ed{
border-style:solid;
border-width:thin;
border-color:#00CCFF;
padding:5px;
margin-bottom: 4px;
}
.ed{
border-style:solid;
border-width:thin;
border-color:#00CCFF;
padding:5px;
margin-bottom: 4px;
}
#button2{
text-align:center;
font-family:Arial;
border-style:solid;
border-width:thin;
border-color:#00CCFF;
padding:5px;
background-color:#00CCFF;
height: 34px; margin-left: 100px;
}
#button1{
text-align:center;
font-family:Arial;
border-style:solid;
border-width:thin;
border-color:#00CCFF;
padding:5px;
background-color:#00CCFF;
height: 34px;
}

#button{
text-align:center;
font-family:Arial;
border-style:solid;
border-width:thin;
border-color:#090;
padding:5px;
background-color:#000;
color:#FFF;
height: 34px;
border-radius:5px;
margin-left:40%;
}
.amenitiesleft{

color:#000000;
font-family:Arial;
padding: 5px;
}
.amenitiesright{
padding: 5px;
 margin-top: 15px;
}

.form1 {
  background: white;
  width: 30%;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
  font-family: lato;
  position: relative;
  color: #333;
  border-radius: 10px;
  text-align:center;
  margin-left:35%;
}
.form1 header {
  background:#3C0;
  padding: 30px 20px;
  color: white;
  font-size: 1.2em;
  font-weight: 600;
  border-radius: 10px 10px 0 0;
}
.form1 label {
  margin-left: 10px;
  display: inline-block;
  margin-top: 30px;
  width:100px;
  margin-bottom: 5px;
  position: relative;
}
.form1 label span {
  color: #FF3838;
  font-size: 2em;
  position: absolute;
  left: 2.3em;
  top: -10px;
}
.form1 input {
  display: block;
  width: 48%;
  margin-left: 20px;
  padding: 5px 20px;
  font-size: 1em;
  border-radius: 3px;
  outline: none;
  border: 1px solid #ccc;
}
.form1 .help {
  margin-left: 20px;
  font-size: 0.8em;
  color: #777;
}
.form1 button {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0);
  font-family: inherit;
  color: white;
  background: #FF3838;
  outline: none;
  border: none;
  padding: 5px 15px;
  font-size: 1.3em;
  font-weight: 400;
  border-radius: 3px;
  box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.4);
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}
.form1 button:hover {
  background: #ff5252;
}



#mytable {
	width: 66%;
	padding: 0;
	margin: 0 auto;
	/*border: 1px solid #98BF21;*/
	border-left-width: 2px;
}
td {
	/*border-right: 1px solid #98BF21;
	border-bottom: 1px solid #98BF21;*/
	background: #fff;
	padding: 6px 6px 6px 6px;
	color: #4f6b72;
	font-size:12px;
}

#label{
background-color:#A7C942;
}

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}


.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 125px;
	height: 75px;
}
/*sa other design*/
.mainwrapper{
width:100%;
margin:0 auto;
background-color:#fff;

}
.rightother{

/*background-image:url(../newimages/rightbg.png);*/
background-repeat:no-repeat;
}

.reservation{
font-family:Arial;

margin-top: 37px;
margin-left: 15px;

opacity:0.8;
border:1px solid #060;
background-color:#fff;

}
.leftnew{
width:80%;
position:absolute;
float:left;
height:600px;
}

.leftother{
width:100%;
float:right;

/*background-image:url(../newimages/leftbg.png);*/
background-repeat:no-repeat;
}

.leftother1{
width:80%;
float:left;
height:600px;
}
.l{
float:left;
width: 25%; height: 575px;
text-align:right;
font-family:Arial;
}
.r{
float:right;
height: 57%; width: 70%;
}
.right3{
float:left;
width: 80%; height: 500px; margin-top: 51px;
margin-top: 43px; width: 70%;
}
.indexleft{
width: 30%; height: 228px; margin-top: -34px; background-image:url(../newimages/indexleftbg.png);
}
.modern{
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2),
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.15), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
}
.modern {
  box-shadow: 
    inset 0 -2px 1px rgba(255,255,255,0.2),
    inset 0 3px 2px rgba(0,0,0,0.12);
}
.frnt_img {
	height:220px;
}
.home_rooms_container {
	padding:15px;
	background-color:#fff;
	
}
.nav>li>a {color:#fff;}
.nav>li>a:hover {background-color:#ddd; color:#3C0; }
#map-canvas {
	
}

.gallery .gallery-image {
    margin-bottom: 2em;
    display: inline-block;
}